@import url('https://fonts.googleapis.com/css2?family=Gloock&family=Poppins:wght@400;500;600;700;800&family=Rubik:ital,wght@0,300;0,400;0,500;1,600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

:root {
    --main-font: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    --heading-font: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    --main-color: #CF2D3A;
    --white-color: #ffffff;
    --black-color: #000000;
    --grey-color: #AFAFAF;
    --bg-color: #0E0E0E;
    --btn-bg-color: #D82E37;
    --btn-hover-bg-color: #B4272E;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
}

html {
    height: 100vh !important;
}

body {
    font-family: var(--main-font);
    background-color: #fff;
    scrollbar-color: blue black;
}


#socialIcons {
    position: fixed;
    text-align: right;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    background-color: #333;
    padding: 10px;
    border-radius: 5px;
    z-index: 1000;
}

.social-icon {
    display: block;
    color: white;
    font-size: 20px;
    margin-bottom: 10px;
    text-decoration: none;
    transition: color 0.3s ease-in-out;
}

.container {
    max-width: 90%;
    margin: 0 auto;
}

.btn-1 {
    display: inline-block;
    padding: 11px 25px;
    background-color: #D82E37;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 20px;
    font-family: 'Bebas Neue', cursive;
    margin: 25px 0;
    border: 0;
}

.btn-1:hover {
    background-color: #B4272E;
}

.header-dir {
    display: flex;
    justify-content: space-between;
    text-align: center;
    margin-top: 20px;
}

.dir h3 {
    font-size: 18px;
}

.dir p {
    font-size: 22px;
    color: black;
    text-transform: uppercase;
    margin-bottom: 50px;
}

h2 {
    font-size: 50px;
    line-height: 100px;
    color: #173480;
    text-transform: uppercase;
    font-family: 'Bebas Neue', cursive;
    margin-bottom: 10px;
}

p {
    font-size: 16px;
    color: black;
    margin: 25px 0;

}

.b1 {
    color: #CF2D3A;
}

.services {
    padding: 50px 0;
    text-align: center;
    max-width: 60%;
    margin: 0 auto;
}

.services-txt {
    display: flex;
    flex-direction: column;
    align-items: center;
}

hr {
    border: 1px solid #CF2D3A;
    width: 80px;
}

.services-group {
    display: flex;
    justify-content: space-around;
    margin: 10px 0;
    box-shadow: #000;

}

.services-1 {
    padding-top: 3%;
    width: 190px;
    height: 254px;
    border-radius: 30px;
    background: hsl(0, 4%, 91%);
    box-shadow: 15px 15px 30px hsl(0, 8%, 85%),
        -15px -15px 30px #ffffff;
}

.services-1:hover {
    scale: 1.1;
    filter: contrast(110%);
}

.services-1 img {
    width: 100px;
}

.services-1 h3 {
    font-size: 25px;
    color: #000;
    margin-bottom: 10%;
}

.services-1 a {
    color: #fff;
    background-color: red;
    padding: 4% 10%;
    border-radius: 5px;
    text-decoration: none;
}


.personal {
    padding: 10px 0;
    text-align: center;
}

.personal-txt {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-bottom: 25px;
}

.personal-group {
    display: flex;
    justify-content: center;
    margin-bottom: 35px;

}

.personal-1 {
    text-align: center;
    width: 100%;
    padding: 25px;
    display: flex;
    flex-direction: column;
}

.personal-1 a {
    margin-top: auto;
    align-self: center;
}

.personal-1 img {
    width: 100%;
    padding: 2px;
    border-radius: 15px;
    margin-bottom: 15px;
}

.personal-1 h3 {
    font-size: 22px;
    font-weight: bold;
}

.personal-1 p {
    margin-bottom: 0 !important;
}

.personal-1 a {
    color: #fff;
    background-color: #e5211e;
    padding: 2% 10%;
    border-radius: 5px;
    text-decoration: none;
}

.personal-1 a:hover {
    color: #fff;
    background-color: #173480;
    padding: 2% 10%;
    border-radius: 5px;
    text-decoration: none;
}

.services-1 a:hover {
    color: #fff;
    background-color: #173480;
    padding: 4% 10%;
    border-radius: 5px;
    text-decoration: none;
}

a:hover {
    text-decoration: none !important;
}

/* azul#173480
rojo#e5211e */

.footer-txt {
    text-align: center;
    padding: 10px;
    background-color: #ffffff;
}

@media (max-width: 991px) {
    .menu {
        padding: 20px;
    }

    .menu label {
        display: initial;
    }

    .menu .navbar {
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        background-color: #1F1F1F;
        display: none;
    }

    .menu .navbar ul li {
        width: 100%;
    }

    #menu:checked~.navbar {
        display: inline;
    }

    .header {
        min-height: 0vh;
    }

    .header-content {
        padding: 80px 30px 50px 30px;
    }

    .header-txt {
        margin-bottom: 15px;
    }

    .header-txt h1 {
        font-size: 90px;
    }

    .header-txt p {
        padding: 0;
        margin: 15px 0;
    }

    .header-dir {
        flex-direction: column;
    }

    .dir p {
        font-size: 18px;
    }

    .welcome {
        flex-direction: column;
    }

    .welcome-1 {
        display: none;
    }

    .welcome-2 {
        width: 100%;
        padding: 30px;
        text-align: center;
    }

    h2 {
        font-size: 70px;
        line-height: 80px;
    }

    p {
        margin: 15px 0;
    }

    .services {
        padding: 30px;
    }

    .services-txt p {
        padding: 0;
    }

    .services-group {
        flex-direction: column;
        /*Agregar cambio*/
        align-items: center;
        margin: 0;
    }

    .services-1 {
        margin: 0 0 20px 0;
    }

    .prices {
        flex-direction: column;
    }

    .prices-1 {
        width: 100%;
        padding: 30px;
        text-align: center;
    }

    table {
        margin: 25px 0 0 0;
    }

    .prices-2 {
        display: none;
    }

    .personal {
        padding: 30px;
    }

    .personal-group {
        flex-direction: column;
        margin-bottom: 0;
    }

    .personal-1 {
        margin-bottom: 25px;
    }

    .footer-bg {
        padding: 30px;
    }

    textarea {
        width: 250px !important;
    }
}